<h2 class="text-2xl font-medium mb-7">Personen</h2>

<div class="relative overflow-x-auto">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-slate-100">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          Naam
        </th>
        <th scope="col" class="px-4 py-3">
          Geboortedatum
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .people}}
      <tr class="border-t border-slate-200">
        <td class="font-normal p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{or .Name "(Onbekend)"}}
          </a>
        </td>
        <td class="p-4">
          <a href="/people/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{if .BornAt}}
            {{formatDate .BornAt}}
            {{else}}
            (Onbekend)
            {{end}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="3">Nog geen personen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
